
.header .whole-header {
    background-color: #fff;
}

.header .header-main {
    height: 60px;
}

.header .logo a img:first-child {
    display: none;
}

.header .logo a img:nth-child(2) {
    display: block;
}

.logo img {
    max-height: 40px;
}

.main-navigation .nav-menu>li>a {
    color: var(--text-color);
}

.header.sticky .logo a img:nth-child(2) {
    max-height: 40px;
    min-width: 136px;
}

.menu-submenu::after {
    filter: invert(0);
}

.col-blog{
    padding-inline: 60px;
}









.blogs{
    padding-top: 150px;
    padding-bottom: 90px;
}


.each-blog{
    display: flex;
    flex-direction: column;
    gap: 12px;
}



.blog-image{
    width: 100%;
    height: 156px;
}



.blog-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cat-blog{
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: center;
}

.each-cat span{
    color: #585555;
    font-size: 15px;
}

.blog-name *{
    font-size: 18px;
    text-align: center;
    line-height: 30px;
    height: 60px;
}

.blog-read{
    width: 100%;
    border: 2px solid #555555;
    padding: 7px 10px;
}

.blog-read span{
    text-align: center;
    color: #585555;
    font-size: 14px;
    width: 100%;
    display: block;
}

.blog-read:hover{
    border-color: #555;
    background-color: #555;
    transition: .5s;
}


.blog-read:hover span{
    color: #fff;
    transition: .5s;
}

.each-blog{
    margin-bottom: 50px;
}

.blogs .bahar-title{
    margin-bottom: 40px;
}

.load-more-blog{
    background-color: var(--primary-color);
    padding: 9px 23px;
    border-radius: 7px;
    width: fit-content;
    border: unset;
    color: #fff;
}

.load-more-blog span{
    color: #fff;
    font-size: 14px;
}

.blog-btn{
    display: flex;
    align-items: center;
    justify-content: center;
}








@media screen and (max-width: 991px){

    .col-blog {
        padding-inline: 20px;
    }

    .blog-name * {
        font-size: 16px;
        line-height: 26px;
    }

    .each-cat span {
        font-size: 14px;
    }

    .blogs {
        padding-top: 100px;
        padding-bottom: 10px;
    }

}


@media screen and (max-width: 767px){

    .each-blog {
        gap: 6px;
    }

    .blogs .bahar-title {
        margin-bottom: 17px;
    }

}



@media screen and (max-width: 425px){

    .blog-name h3 {
        font-size: 14px;
        line-height: 23px;
    }

    .blog-read span {
        font-size: 13px;
    }

}
